/* ================================================== 
THEME RESPONSIVE
================================================== */
@media screen and (max-width: 1250px) {

}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1150px) { 

}

@media screen and (max-width: 1100px) { 

}

@media screen and (max-width: 1024px) { 

}

@media screen and (max-width: 980px) {
.nav {display: none;}
.b-menu {display: block; margin-top: -5px;}
.canv {margin-top: 15px;}
}

@media screen and (max-width: 853px) { 

}

@media screen and (max-width: 760px) {

}

@media screen and (max-width: 600px) {
.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {line-height: inherit!important; min-height: inherit!important;}
.gform_footer input {font-size: 1rem!important;}
}

@media screen and (max-width: 583px) {

}

@media screen and (max-width: 480px) {
#breadcrumbs, .btm-link span {display: none!important;}
.logo {width: 195px; height: 44px;}
.tab-content {padding: 25px;}
.tab-content h4 {font-size: 1.4rem;}
.gform_fields .ginput_container input, .gform_fields .ginput_container textarea, .gform_fields .ginput_container select {padding: 10px!important;}
.gform_footer input, .wpcf7-form .button input {width: 100%!important; padding: 14px 0!important;}
.wpcf7-form .col {margin-bottom: 18px;}
.wpcf7-form .button {display: block;}
.f-top {padding: 50px 0 30px;}
.f-logo {width: 195px; height: 44px;}
.f-top h5 {font-size: 1.2rem;}
.btm-link a {display: block; padding: 5px 0 5px;}
.btm-link a::before {content: "\f054"; font-family: "Font Awesome 5 Free"; font-weight: 900; font-size: .6rem; color: #fff; margin-right: 6px; vertical-align: 1.4px;}
.copy-text p {line-height: 1.5;}
}

@media screen and (max-width: 400px) {

}

@media screen and (max-width: 390px) { 

}

@media screen and (max-width: 375px) { 

}

@media screen and (max-width: 320px) { 

}